<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts on U.S. coastal areas." />
<meta name="DC.title" content="Climate Impacts on Coastal Areas" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, subsidence, tidal wetlands, Corals, acidification, water temperature, StormSmart Coasts, climate ready estuaries, storm surge, natural buffers, sea level rise" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-05-23" />
<meta name="DC.date.modified" content="2016-10-06" />
<meta name="DC.date.reviewed" content="2017-10-06" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts on Coastal Areas | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-150273 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts on Coastal Areas</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3><span
    class="figure image file file-image file-image-png right view-mode-medium" style="width:205px;"><img alt="Sunset over a lighthouse on the coast" height="137" width="205" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/coasts_small.png" title="" /></span>On This Page:</h3>

<ul><li><a href="#Overview">Overview</a></li>
	<li><a href="#Sea level">Sea Level Rise</a></li>
	<li><a href="#Storm surge">Changes in Storm Surge and Precipitation</a></li>
	<li><a href="#Temperature">Coastal Water Temperature</a></li>
	<li><a href="#Reefs">Coral Reefs and Shellfish</a></li>
</ul><hr /><h2><a id="Overview" name="Overview"></a>Overview</h2>

<div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Climate change threatens coastal areas, which are already stressed by human activity, pollution, invasive species, and storms.</li>
			<li>Sea level rise could erode and inundate coastal ecosystems and eliminate wetlands.</li>
			<li>Warmer and more acidic oceans are likely to disrupt coastal and marine ecosystems.</li>
			<li>Coastal development reduces the ability of natural systems to respond to climate changes.</li>
		</ul></div>
</div>

<p>The coastline of the United States is highly populated.  Approximately 25 million people live in an area vulnerable to coastal flooding.<sup><a href="#ref1">[1]</a><a href="#ref2">[2]</a></sup> Coastal and ocean activities, such as marine transportation of goods, offshore energy drilling, resource extraction, fish cultivation, recreation, and tourism are integral to the nation's economy, generating 58% of the national gross domestic product (GDP).<a href="#ref2"><sup>[2]</sup></a> Coastal areas are also home to species and habitats that provide many benefits to society and natural ecosystems.</p>

<p><span
    class="figure image file file-image file-image-jpeg left view-mode-full caption" style="width:300px;"><a
    href="/climatechangeisreal/sites/production/files/2016-05/charlestonslr-large.jpg"><img alt="Map that shows Charleston and the potential impact of a seven foot tide combined with 1.6 feet of sea level rise. The combined impact would inundate a substantial portion of the city&#039;s coastal areas." height="188" width="300" class="left media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/charlestonslr-large.jpg" /></a><span class="figcaption">The National Oceanic and Atmospheric Administration (NOAA) projects that sea level rise will increase flooding in Charleston, South Carolina. Source: <a href="http://coast.noaa.gov/digitalcoast/stories/chsflood">NOAA Coastal Services Center (2012)</a><br />
<br />
Click the image to see a larger version.</span></span>Climate change can affect coastal areas in a variety of ways. Coasts are sensitive to sea level rise, changes in the frequency and intensity of storms, increases in precipitation, and warmer ocean temperatures. In addition, rising atmospheric concentrations of carbon dioxide (CO<sub>2</sub>) are causing the oceans to absorb more of the gas and become more acidic. This rising acidity can have significant impacts on coastal and marine ecosystems.</p>

<p>The impacts of climate change are likely to worsen problems that coastal areas already face. Confronting existing challenges that affect man-made infrastructure and coastal ecosystems, such as shoreline erosion, coastal flooding, and water pollution, is already a concern in many areas. Addressing the additional stress of climate change may require new approaches to managing land, water, waste, and ecosystems.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div>EPA:</div>

		<ul><li><a href="http://water.epa.gov/scitech/climatechange/index.cfm">Climate Change and Water</a></li>
			<li><a href="/climatechangeisreal/cre">Climate Ready Estuaries</a></li>
			<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level">Climate Change Indicators: Sea Level</a></li>
			<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity">Climate Change Indicators: Ocean Acidity</a></li>
			<li><a href="http://cfpub.epa.gov/ncea/global/recordisplay.cfm?deid=159849">A Reef Manager's Guide to Coral Bleaching</a></li>
			<li><a href="http://cfpub.epa.gov/ncea/global/recordisplay.cfm?deid=173312">Coral Reef Management in American Samoa</a></li>
		</ul><div>Other:</div>

		<ul><li><a href="http://nca2014.globalchange.gov/report/regions/coasts">USGCRP: Global Climate Change Impacts on US Coasts</a></li>
			<li><a href="https://coast.noaa.gov/digitalcoast/tools/slr.html">NOAA: Sea Level Rise Viewer</a></li>
			<li><a href="http://tidesandcurrents.noaa.gov/sltrends/sltrends.html">NOAA: Sea Levels Trends</a></li>
			<li><a href="http://www.ipcc.ch/report/ar5/wg2/">IPCC: Fifth Assessment Report</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/panel-on-adapting-to-the-impacts-of-climate-change/">NAS: Adapting to the Impacts of Climate Change</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://cegis.usgs.gov/sea_level_rise.html">USGS: Sea Level Rise</a></li>
			<li><a href="http://www.globalchange.gov/sites/globalchange/files/sap4-1-final-report-all.pdf">USGCRP: Coastal Sensitivity to Sea-Level Rise - A Focus on the Mid-Atlantic Region</a></li>
			<li><a href="http://www.globalchange.gov/browse/reports/sap-44-preliminary-review-adaptation-options-climate-sensitive-ecosystems-and">USGCRP: Adaptation for Climate-Sensitive Ecosystems and Resources </a></li>
		</ul></div>
</div>

<h2><a name="Sea level" id="Sea level"></a>Sea Level Rise</h2>

<p><span
    class="figure image file file-image file-image-png view-mode-medium caption" style="width:460px;"><a
    href="/climatechangeisreal/sites/production/files/2016-05/relative_sea_level_change-us.png"><img alt="From 1960-2014, most of the east and Gulf coasts experienced sea level rise of at least 2 inches, with some areas rising over 8 inches. Parts of Alaska experienced a drop in sea level of more than 8 inches. The west coast shows a more mixed picture." height="375" width="448" class="media-element file-medium" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-05/relative_sea_level_change-us.png" title="" /></a><span class="figcaption">Observed changes in sea level relative to land elevation in the United States between 1960 and 2014. Source: EPA (2015)<br />
<br />
Click the image to view a larger version.</span></span></p>

<p>Since 1901, global sea level has risen approximately eight inches.<a href="#ref3"><sup>[3]</sup></a><a href="#ref4"><sup>[4]</sup></a></p>

<p>In a particular location, the change in sea level that is observed will be affected by the increase in global sea level as well as land movement up or down. The motion of land can be caused by subsiding coastal lands, oil and water extraction activities, melting ice, or tectonic movement. The terms "local" or "relative" sea level refer to both the global change in sea level and the effects of land motion.</p>

<p>Where the land is sinking, the rate of relative sea level rise is larger than the global rate. Some of the fastest rates of relative sea level rise in the United States are occurring in areas where the land is sinking, including parts of the <a href="/climatechangeisreal/climate-impacts/climate-impacts-southeast">Gulf Coast</a>. For example, coastal Louisiana has seen its relative sea level rise by eight inches or more in the last 50 years,<a href="#ref2"><sup>[2]</sup></a> which is about twice the global rate. Subsiding land in the Chesapeake Bay area worsens the effects of relative sea level rise, increasing the risk of flooding in cities, inhabited islands, and tidal wetlands.<a href="#ref2"><sup>[2]</sup></a></p>

<div class="box multi highlight">
	<h2 class="pane-title">Sea Level Rise and Coastal Flooding Impacts Viewer</h2>

	<div class="pane-content">
		<p>The National Oceanic and Atmospheric Administration has developed a <a href="https://coast.noaa.gov/digitalcoast/tools/slr">tool</a> to visualize the potential impacts of sea level rise on coastal communities in the United States.</p>

		<p><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:928px;"><img alt="Screenshot of the NOAA sea level rise and coastal flooding impacts tool. The sample map shows a region around Tampa, Florida and a toolbar on the left indicates varying water depths, low-lying areas and other functions of the tool." title="Screenshot of the NOAA sea level rise and coastal flooding impacts tool. The sample map shows a region around Tampa, Florida and a toolbar on the left indicates varying water depths, low-lying areas and other functions of the tool." height="534" width="928" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/noaaslrtool.jpg" /><span class="figcaption">NOAA&#39;s sea level rise and coastal flooding impacts viewer. Source: <a href="https://coast.noaa.gov/slr/">NOAA (2012)</a></span></span></p>
	</div>
</div>

<p>Mostly because of these differences in land motion, estimates of future relative sea level rise vary for different regions. Climate change models project that global sea level rise will accelerate in the 21st century. Models based on thermal expansion and ice melt estimate that global sea level is very likely to rise between 1 and 3 feet by the end of the century. Typically, these models do not, however, incorporate all of the possible responses of ice sheets to warmer temperatures, which could further raise sea level, but is unlikely to add more than one foot.<a href="#ref2"><sup>[2]</sup></a><sup><a href="#ref4">[4]</a><a href="#ref5">[5]</a></sup></p>

<p>For more information on recent and future sea level rise, please visit the <a href="/climatechangeisreal/climate-change-science">Science</a> section.</p>

<p>Growing populations and development along the coasts increase the vulnerability of coastal ecosystems to sea level rise. Development can block the inland migration of wetlands in response of sea level rise, and change the amount of sediment delivered to coastal areas and accelerate erosion. For example, coastal Louisiana lost approximately 2000 square miles of wetlands in recent decades due to human alterations of the Mississippi River's sediment system and oil and water extraction that has caused land to sink. As a result of these changes, wetlands do not receive enough sediment to keep up with rising seas, and may no longer function as natural buffers to flooding.<a href="#ref6"><sup>[6]</sup></a></p>

<p>Rising sea level also increases the salinity of <a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources">ground water</a> and pushes salt water further upstream. Higher salinity can make water undrinkable without desalination, and harms many <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">aquatic plants and animals</a>.<a href="#ref2"><sup>[2]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Storm surge" id="Storm surge"></a>Impacts of Changes in Storm Surge and Precipitation</h2>

<p>Coastal areas are also vulnerable to increases in the intensity of storm surge and heavy precipitation. Storm surges flood low-lying areas, damage property, disrupt <a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation">transportation systems</a>, destroy habitat, and threaten human health and safety. For example, low-lying areas of New York City, Long Island, and New Jersey were flooded by several feet of water by the storm surge from Superstorm Sandy in 2012.<a href="#ref2"><sup>[2]</sup></a><a href="#ref5"><sup>[5]</sup></a> Sea level rise could magnify the impacts of storms by raising the base on which storm surges build.<a href="#ref7"><sup>[7]</sup></a></p>

<p>Climate change is likely to bring heavier rainfall to some coastal areas, which would also increase runoff and flooding. In addition, warmer temperatures in mountain areas could lead to more spring runoff due to melting of snow. In turn, increases in spring runoff may also threaten the health and quality of coastal waters. Some coastal areas, such as the Gulf of Mexico and Chesapeake Bay, are already experiencing "dead zones." Dead zones occur when land-based sources of pollution (e.g., agricultural fertilizers) contribute to algal blooms. When the algae sink and decompose, the process depletes the oxygen in the water.  As increases in spring runoff bring more nitrogen, phosphorus, and other pollutants into coastal waters, many aquatic species could be threatened.<a href="#ref1"><sup>[1]</sup></a></p>

<p>Decreases in precipitation could also increase the salinity of coastal waters. Droughts reduce fresh water input into tidal rivers and bays, which raises salinity in estuaries, and enables salt water to mix further upstream.<a href="#ref2"><sup>[2]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Temperature" name="Temperature"></a>Impacts of Coastal Water Temperature</h2>

<p>Coastal waters have warmed during the last century, and are very likely to continue to warm in the 21st century <sup><a href="#ref2">[2]</a><a href="#ref5">[5]</a></sup>, potentially by as much as 4 to 8°F.<a href="#ref8"><sup>[8]</sup></a> This warming may lead to big changes in coastal ecosystems, affecting species that inhabit these areas.</p>

<p>Warming coastal waters cause suitable habitats of temperature-sensitive species to shift poleward. Some areas have recently seen range shifts in both warm- and cold-water fish and other <a href="/climatechangeisreal/climate-indicators/marine-species-distribution">marine species</a>. Pollock, halibut, rock sole, and snow crab in Alaska and mangrove trees in Florida are a few of the species whose habitats have already begun to shift.<a href="#ref2"><sup>[2]</sup></a><a href="#ref5"><sup>[5]</sup></a> Suitable habitats of other species may also shift, because they cannot compete for limited resources with the southern species that are moving northward.<a href="#ref1"><sup>[1]</sup></a></p>

<p>For more information on climate change impacts on species, visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">Ecosystems</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div class="box multi highlight right">
	<h2 class="pane-title">Climate Ready Estuaries Program</h2>

	<div class="pane-content">
		<p><span
    class="figure image file file-image file-image-gif center view-mode-full" style="width:200px;"><img alt="Link to Climate Ready Estuaries website." height="65" width="200" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/climate_ready_estuaries.gif" /></span>Estuaries are particularly sensitive to many projected impacts of climate change, including erosion from rising seas, changes in storms frequency and intensity, and the amount of precipitation. EPA's <a href="/climatechangeisreal/cre">Climate Ready Estuaries</a> program works with National Estuary Programs and other coastal managers to:</p>

		<ul><li>Assess climate change vulnerabilities.</li>
			<li>Engage and educate stakeholders.</li>
			<li>Develop and implement adaptation strategies.</li>
			<li>Share lessons learned with other coastal managers.</li>
		</ul><p>The <a href="/climatechangeisreal/cre">Climate Ready Estuaries website</a> provides resources for estuaries and coastal programs that are interested in learning more about climate change impacts and adaptation.</p>

		<p>To learn more about estuaries, visit the <a href="http://water.epa.gov/type/oceb/nep/index.cfm">National Estuaries Program</a> web page.</p>
	</div>
</div>

<h2><a id="Reefs" name="Reefs"></a>Impacts to Coral Reefs and Shellfish</h2>

<p><span
    class="figure image file file-image file-image-jpeg left view-mode-full caption" style="width:300px;"><img alt="Photograph of very white coral with some green growth on top." height="241" width="300" class="left media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/bleachedbraincoral.jpg" /><span class="figcaption">Bleached brain coral. Source: NOAA</span></span>Higher sea surface temperatures increase the risks of coral bleaching, which can lead to coral death and the loss of critical habitat for other species.<a href="#ref2"><sup>[2]</sup></a> The rising concentration of carbon dioxide (CO<sub>2</sub>) in the atmosphere has increased the absorption of CO<sub>2</sub> in the ocean, which subsequently makes the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity">oceans more acidic</a>. This trend is very likely to continue in the coming decades. A more acidic ocean adversely affects the health of many marine species, including plankton, mollusks, and other shellfish. In particular, corals can be very sensitive to rising acidity, as it is difficult for them to create and maintain the skeletal structures needed for their support and protection. Corals in the Florida Keys, Hawaii, Puerto Rico, and other U.S. territories are likely to experience substantial losses if CO<sub>2</sub> concentrations in the atmosphere continue to rise at their current rate.<a href="#ref2"><sup>[2]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a>[1] FEMA (2008). Coastal AE Zone and VE Zone Demographics Study and Primary Frontal Dune Study to Support the NFIP. Washington, DC: Federal Emergency Management Agency Technical Report, 98p.</small></p>

<p><small><a id="ref2" name="ref2"></a>[2] <span>USGCRP (2014). </span>Moser, S. C., M. A. Davidson, P. Kirshen, P. Mulvaney, J. F. Murley, J. E. Neumann, L. Petes, and D. Reed, 2014: <a href="http://nca2014.globalchange.gov/report/regions/coasts"><em>Ch. 25: Coastal Zone Development and Ecosystems. Climate Change Impacts in the United States: The Third National Climate As­sessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, , 579-618. </small></p>

<p><small><a id="ref3" name="ref3"></a>[3] USGCRP (2014). Walsh, J., D. Wuebbles, K. Hayhoe, J. Kossin, K. Kunkel, G. Stephens, P. Thorne, R. Vose, M. Wehner, J. Willis, D. Anderson, S. Doney, R. Feely, P. Hennon, V. Kharin, T. Knutson, F. Landerer, T. Lenton, J. Kennedy, and R. Somerville. <em><a href="http://s3.amazonaws.com/nca2014/low/NCA3_Full_Report_02_Our_Changing_Climate_LowRes.pdf?download=1">Ch. 2: Our Changing Climate. Climate Change Impacts in the United States: The Third National Climate Assessment</a></em>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 19-67.</small></p>

<p><small><a id="ref4" name="ref4"></a>[4] IPCC (2013). Rhein, M., S.R. Rintoul, S. Aoki, E. Campos, D. Chambers, R.A. Feely, S. Gulev, G.C. Johnson, S.A. Josey, A. Kostianoy,  C. Mauritzen, D. Roemmich, L.D. Talley and F. Wang. Observations: Ocean. In: <a href="https://www.ipcc.ch/pdf/assessment-report/ar5/wg1/WG1AR5_Chapter03_FINAL.pdf"><em>Climate Change 2013: The Physical Science Basis. Contribution of Working Group I to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change</em></a> [Stocker, T.F., D. Qin, G.-K. Plattner, M. Tignor, S.K. Allen, J. Boschung, A. Nauels, Y. Xia, V. Bex and P.M. Midgley (eds.)]. Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA.</small></p>

<p><small><a id="ref5" name="ref5"></a>[5] IPCC (2014). Wong, P.P., I.J. Losada, J. Gattuso, J. Hinkel, A. Khattabi, K. McInnes, Y. Saito, and A Sallenger. Coastal systems and low-lying areas. In: <a href="http://www.ipcc.ch/report/ar5/wg2/"><em>Climate</em> <em>Change 2014: Impacts, Adaptation, and Vulnerability</em></a>. Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change [Field, C.B., V.R. Barros, D.J. Dokken, K.J. Mach, M.D. Mastrandrea, T.E. Bilir, M. Chatterjee, K.L. Ebi, Y.O. Estrada, R.C. Genova, B. Girma, E.S. Kissel, A.N. Levy, S. MacCracken, P.R. Mastrandrea, and L.L.White (eds.)]. Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA.</small></p>

<p><small><a id="ref6" name="ref6"></a>[6] CCSP (2008). <em><a href="http://www.globalchange.gov/browse/reports/sap-47-impacts-climate-change-and-variability-transportation-systems-and">Impacts of Climate Change and Variability on Transportation Systems and Infrastructure: Gulf Coast Study, Phase I</a>.</em> A Report by the U.S. Climate Change Science Program and the Subcommittee on Global Change Research. Savonis, M. J., V.R. Burkett, and J.R. Potter (eds.). Department of Transportation, Washington, DC, USA, 445 pp.</small></p>

<p><small><a id="ref7" name="ref7"></a>[7] NRC (2010). <a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/panel-on-adapting-to-the-impacts-of-climate-change/"><em>Adapting to the Impacts of Climate Change</em></a>. National Research Council. The National Academies Press, Washington, DC, USA.</small></p>

<p><small><a id="ref8" name="ref8"></a>[8] USGCRP (2009). <a href="https://nca2009.globalchange.gov/coasts/index.html#Increased_Runoff_and_Warmer_Waters"><em>Global Climate Change Impacts in the United States, Coasts</em></a>. Karl, T.R., J.M. Melillo, and T.C. Peterson (eds.). United States Global Change Research Program. Cambridge University Press, New York, NY, USA. </small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished active-trail menu-link">—Impacts by Sector</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" class="menu-node-unpublished menu-link">Agriculture</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" class="menu-node-unpublished active-trail menu-link active">Coasts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy" class="menu-node-unpublished menu-link">Energy</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests" class="menu-node-unpublished menu-link">Forests</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" class="menu-node-unpublished menu-link">Human Health</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-society" class="menu-node-unpublished menu-link">Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" class="menu-node-unpublished menu-link">Transportation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" class="menu-node-unpublished menu-link">Water Resources</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:36:44 -->